@charset "utf-8";

/*========================================== Basic ================================================*/
/* 접근성 */
.hidden{position:absolute !important; left:-99999px !important;}

/* 위치 */
.rel {position:relative;}
.abs {position:absolute;}
.blind {position: absolute; overflow: hidden; margin: -1px; border: 0; padding: 0; width: 1px; height: 1px; clip: rect(0 0 0 0);}
.table_fixed {table-layout:fixed;}

/*======================================= Margin/Padding ==========================================*/
/* margin */
.m_0{margin:0px !important;}
.m_5{margin:5px !important;}
.m_10{margin:10px !important;}
.m_15{margin:15px !important;}
.m_20{margin:20px !important;}
.m_25{margin:25px !important;}
.m_30{margin:30px !important;}
.m_35{margin:35px !important;}
.m_40{margin:40px !important;}
.m_45{margin:45px !important;}
.m_50{margin:50px !important;}

.mt_5{margin-top:5px !important;}
.mt_10{margin-top:10px !important;}
.mt_15{margin-top:15px !important;}
.mt_20{margin-top:20px !important;}
.mt_25{margin-top:25px !important;}
.mt_30{margin-top:30px !important;}
.mt_35{margin-top:35px !important;}
.mt_40{margin-top:40px !important;}
.mt_45{margin-top:45px !important;}
.mt_50{margin-top:50px !important;}

.ml_0{margin-left:0px !important;}
.ml_5{margin-left:5px !important;}
.ml_10{margin-left:10px !important;}
.ml_15{margin-left:15px !important;}
.ml_17{margin-left:17px !important;}
.ml_20{margin-left:20px !important;}
.ml_25{margin-left:25px !important;}
.ml_30{margin-left:30px !important;}
.ml_35{margin-left:35px !important;}
.ml_40{margin-left:40px !important;}
.ml_45{margin-left:45px !important;}
.ml_50{margin-left:50px !important;}
.ml_100{margin-left:100px !important;}
.ml_200{margin-left:200px !important;}

.mr_0{margin-right:0px !important;}
.mr_5{margin-right:5px !important;}
.mr_10{margin-right:10px !important;}
.mr_15{margin-right:15px !important;}
.mr_20{margin-right:20px !important;}
.mr_25{margin-right:25px !important;}
.mr_30{margin-right:30px !important;}
.mr_35{margin-right:35px !important;}
.mr_40{margin-right:40px !important;}
.mr_45{margin-right:45px !important;}
.mr_50{margin-right:50px !important;}

.mb_0{margin-bottom:0px !important;}
.mb_5{margin-bottom:5px !important;}
.mb_10{margin-bottom:10px !important;}
.mb_15{margin-bottom:15px !important;}
.mb_20{margin-bottom:20px !important;}
.mb_25{margin-bottom:25px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_35{margin-bottom:35px !important;}
.mb_40{margin-bottom:40px !important;}
.mb_45{margin-bottom:45px !important;}
.mb_50{margin-bottom:50px !important;}
.mb_70{margin-bottom:70px !important;}

/* padding */
.p_0{padding:0px !important;}
.p_5{padding:5px !important;}
.p_10{padding:10px !important;}
.p_15{padding:15px !important;}
.p_20{padding:20px !important;}

.pt_0{padding-top:0px !important;}
.pt_5{padding-top:5px !important;}
.pt_10{padding-top:10px !important;}
.pt_15{padding-top:15px !important;}
.pt_20{padding-top:20px !important;}
.pt_25{padding-top:25px !important;}
.pt_30{padding-top:30px !important;}
.pt_35{padding-top:35px !important;}
.pt_40{padding-top:40px !important;}
.pt_45{padding-top:45px !important;}
.pt_50{padding-top:50px !important;}

.pr_0{padding-right:0px !important;}
.pr_5{padding-right:5px !important;}
.pr_10{padding-right:10px !important;}
.pr_15{padding-right:15px !important;}
.pr_20{padding-right:20px !important;}
.pr_25{padding-right:25px !important;}
.pr_30{padding-right:30px !important;}
.pr_35{padding-right:35px !important;}
.pr_40{padding-right:40px !important;}
.pr_45{padding-right:45px !important;}
.pr_50{padding-right:50px !important;}

.pl_0{padding-left:0px !important;}
.pl_5{padding-left:5px !important;}
.pl_10{padding-left:10px !important;}
.pl_15{padding-left:15px !important;}
.pl_20{padding-left:20px !important;}
.pl_25{padding-left:25px !important;}
.pl_30{padding-left:30px !important;}
.pl_35{padding-left:35px !important;}
.pl_40{padding-left:40px !important;}
.pl_45{padding-left:45px !important;}
.pl_50{padding-left:50px !important;}
.pl_70{padding-left:70px !important;}
.pl_130{padding-left:100px !important;}

.pb_0{padding-bottom:0px !important;}
.pb_5{padding-bottom:5px !important;}
.pb_10{padding-bottom:10px !important;}
.pb_15{padding-bottom:15px !important;}
.pb_20{padding-bottom:20px !important;}
.pb_25{padding-bottom:25px !important;}
.pb_30{padding-bottom:30px !important;}
.pb_35{padding-bottom:35px !important;}
.pb_40{padding-bottom:40px !important;}
.pb_45{padding-bottom:45px !important;}
.pb_50{padding-bottom:50px !important;}

/* width set */
.w_30  {width:30px !important;}
.w_40  {width:40px !important;}
.w_50  {width:50px !important;}
.w_60  {width:60px !important;}
.w_70  {width:70px !important;}
.w_80  {width:80px !important;}
.w_90  {width:90px !important;}
.w_100 {width:100px !important;}
.w_110 {width:110px !important;}
.w_120 {width:120px !important;}
.w_130 {width:130px !important;}
.w_150 {width:150px !important;}
.w_160 {width:160px !important;}
.w_180 {width:180px !important;}
.w_200 {width:200px !important;}
.w_250 {width:250px !important;}
.w_300 {width:300px !important;}
.w_350 {width:350px !important;}
.w_400 {width:400px !important;}
.w_500 {width:500px !important;}
.w_600 {width:600px !important;}

/* width */
.wps_5  {width:5%!important;}
.wps_10 {width:10%!important;}
.wps_15 {width:15%!important;}
.wps_16 {width:16%!important;}
.wps_20 {width:20%!important;}
.wps_25 {width:25%!important;}
.wps_28{width:28%!important;}
.wps_30 {width:30%!important;}
.wps_35 {width:35%!important;}
.wps_40 {width:40%!important;}
.wps_43 {width:43%!important;}
.wps_45 {width:45%!important;}
.wps_50 {width:50%!important;}
.wps_55 {width:55%!important;}
.wps_60 {width:60%!important;}
.wps_65 {width:65%!important;}
.wps_70 {width:70%!important;}
.wps_75 {width:75%!important;}
.wps_80 {width:80%!important;}
.wps_85 {width:85%!important;}
.wps_90 {width:90%!important;}
.wps_95 {width:95%!important;}
.wps_100 {width:100%!important;}
.max_w100{max-width:100%;}

/* display */
.inline{display:inline !important;}
.inline_b{display:inline-block !important;}
.block{display:block !important;}
.ir_img{font-size:0;line-height:0;text-indent:-9999px;}
.pc1{display:block;}
.pc2{display:inline-block;}
.mo1,.mo2{display:none;}
.pc_bk{display:block;} 

/*color*/
.bg_b1{background:#3f96df;}
.bg_b2{background:#175bc4;}
.bg_b3{background:#0075df;}

img{max-width:100%;}
/*=========================================== Align ==============================================*/
/* align style */
.clear{clear:both;}
.clearfix{width:100%;}
.clearfix:after{content:"";display:block;visibility:hidden;clear:both;}
.fl{float:left;}
.fr{float:right;}
.fn{float:none !important;}

.left{text-align:left !important;}
.right{text-align:right !important;}
.center{text-align:center !important;}
.justify{text-align:justify !important;}

/* 세로정렬 */
.vmiddle{vertical-align:middle !important;}
.vtop{vertical-align:top;}
.vbottom{vertical-align:bottom;}

/*========================================== img ================================================*/
/* img */
.img_area{display:inline-block; width:100%; padding:20px 0 20px 0; text-align:center;}
.img_area img{display:inline-block; max-width:100%;}
.max_img100{max-width:100%;}

/*========================================== Font ================================================*/
/* title */
h3{margin: 40px 0 15px 0px;padding: 0 0 0 27px;font-size: 1.313em;color:#004ea1;letter-spacing: -0.05em;} 
h3:first-child{margin-top: 20px}
h4{margin: 0 0 10px 0;padding: 0 0 0 31px;font-size: 1.125em;color:#333;} 
h5{margin:3px 0 3px 0px;padding:0 0 5px 43px;font-size:1.125em; color:#444;}
h6{margin:3px 0 3px 0px;padding:0 0 5px 55px;font-size:1em; color:#666;}

h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small{font-size:80%; font-weight:normal;}
.small{font-size:80%; font-weight:normal;}

/* title type */
.tit1{font-size:1.714em;} 

/* text type */
.txt_type1{font-size:1.813em; font-weight:100; padding:5px 0; letter-spacing:-1.5px;}
.txt_type2{font-size:90%; font-weight:100; letter-spacing:-1px; margin:-2px 0;}
.txt_type3{color:#2587e1; font-weight:500;}
.txt_type4{font-size: 0.875em;font-weight: 100;color: #ff0000;/* width: 100%; */text-align: right;float: right;letter-spacing: -0.5px;}
.txt_type4_1{font-size: 0.875em;font-weight: 100;color: #ff0000; float: right;letter-spacing: -0.5px; text-align: left; word-break: keep-all;}

/* 들여쓰기 */
.txt_h3{margin-left:20px !important;}
.txt_h4{margin-left: 28px !important;}
.txt_h5{margin-left:50px !important;}
.txt_h6{margin-left:58px !important;}

/* 폰트 사이즈 */
.txt_s085{font-size:0.85em !important;}
.txt_s1{font-size:1em !important;} /*14px*/
.txt_s2{font-size:1.143em !important;} /*16px*/
.txt_s3{font-size:1.286em !important;} /*18px*/
.txt_s4{font-size:1.429em !important;} /*20px*/
.txt_s5{font-size:1.714em !important;} /*24px*/

.txt_s100p{font-size:100% !important;}
.txt_s110p{font-size:110% !important;}
.txt_s115p{font-size:115% !important;}
.txt_s120p{font-size:120% !important;}
.txt_s130p{font-size:130% !important;}
.txt_s140p{font-size:140% !important;}
.txt_s95p{font-size:95% !important;}
.txt_s90p{font-size:90% !important;}
.txt_s80p{font-size:80% !important;}
.txt_s70p{font-size:70% !important;}
.txt_s60p{font-size:60% !important;}
.txt_s50p{font-size:50% !important;}

/* 폰트 기타 */
.txt_u{text-decoration:underline !important;}
.txt_normal{font-weight:normal !important;}
.txt_light{font-weight: 100;}
.txt_bold{font-weight: bold;}
.txt_deco_none{text-decoration:none !important;}

/* color-point */
.c_site{color:#4b93e1 !important;}
.c_green{color: #129b23 !important;}
.c_green2{color:#1f8419 !important;}
.c_blue{color: #0f76eb !important;}
.c_gray{color:#ccc !important;}
.c_bk1{color:#333 !important;}
.c_bk2{color:#111 !important;}
.c_bk3{color:#666 !important;}
.c_red{color: #ed5d19  !important;}
.c_red2{color:#e13d00 !important;}
.c_point{color:#003b6f !important;}
.c_normal{color: #6c6e72 !important;}
.c_orange{color: #f38421 !important;}
.c_login{  background: linear-gradient(45deg, #2f74fb, #874eda);}


/* bg_color */
.b_navy{background-color:#151c59 !important;}
.b_red{background-color:#ff6059 !important;}
.b_blue{background-color: #3498db !important;}
.b_gray{background-color: #646464 !important;}

/* 말줄임 ··· */
.ellipsis{overflow:hidden;white-space:nowrap;}


/*=========================================== Border ==============================================*/
/* line */
.line_none{border:none !important;}
.line_r_none {border-right:none !important;}
.line_l_none {border-left:none !important;}
.line_b_none {border-bottom:none !important;}
.line_t_none {border-top:none !important;}

.line_b {width:100%;border-bottom:1px solid #ccc;box-sizing:border-box;}
.line_b_all > *{width:100%;padding:30px 0;border-bottom:1px solid #ccc;box-sizing:border-box;}
.line_t {width:100%;border-top:1px solid #ccc;box-sizing:border-box;}

.line_t {border-top:1px solid #999 !important}
.line_b {border-bottom:1px solid #999 !important}
.line_t.gray {border-top-color:#ccc !important;}
.line_b.gray {border-bottom-color:#ccc !important;}

.bgnone {background:none !important;}


/*=========================================== Button ==============================================*/
/*.btn Reset */
.btn{position:relative;overflow: visible;display:-moz-inline-stack;display:inline-block;margin-bottom:2px;/* margin:0 2px; */padding:0;vertical-align: top;white-space: nowrap;text-decoration:none;border-radius: 5px;color:#fff;background-color: #737576;border-width:0 1px 1px 0;font-family: 'Noto Sans KR';cursor:pointer;}
a.btn{margin:0 2px 2px;} 
p.btn{cursor: no-drop; }

/*.btn Size */
.btn.small{height: 25px; padding:0 15px; line-height: 25px; font-size:0.750em; }
.btn.medium{height: 47px;padding: 0 19px;line-height: 47px;font-size: 0.9em;font-weight: 600;} 
.btn.large{height: 55px; padding:0 30px; line-height:55px; font-size:1em;}

/*.btn type */
.btn.type_board{height: 40px;padding: 0 43px 0 30px;line-height: 40px;border-radius: 0;border-radius: 5px;background: #737576 url(/resource/images/adm/board_btn_arr.png) no-repeat 83% 50%;}
.btn_zoom,.btn_ico{width: 31px;height: 31px;background: #666;color: #fff;font-size: 1.8em;font-weight: 100;font-family: notokr;line-height: 31px;padding-top: 7px;text-align: center;padding-left: 1px;border: 1px solid #666;}


/* btn Area */
.btn_area{overflow:hidden; margin:20px 0;text-align:center}
.btn_area.btn_center{text-align:center}
.btn_area.btn_right{text-align:right }
.btn_area.btn_left{text-align:left }
.btn_area:after{content:''; display:block; font-size:0; line-height:0;}

/* 텍스트가 없는 아이콘 버튼 */
.btn.ico.no_txt{ font-size: 0;text-indent: -9999px;}

/* 버튼 icon */
.btn.ico{width: 25px;height: 25px;border-radius: 50px;}
.btn.ico.view{ background: url(/resource/images/adm/icon_view.png);}
.btn.ico.copy{ background: url(/resource/images/adm/icon_copy.png);}
.btn.ico.restore{ background: url(/resource/images/adm/icon_re.png);}
.btn.ico.modify{ background: url(/resource/images/adm/icon_modify.png);}
.btn.ico.delete{ background: url(/resource/images/adm/icon_del.png);}
.btn.ico.delete_s{background: url(/resource/images/adm/icon_del_s.png);width: 20px;height: 20px;vertical-align: middle;}
.btn.ico.register{ background: url(/resource/images/adm/icon_register.png);}
.btn.ico.close{width: 35px;height: 35px;background: url(/resource/images/adm/icon_close.png)no-repeat 50% 50%;}


.btn.small:after{height:20px; margin:1px 2px 0 8px}
.btn.medium:after{height: 20px;margin: 10px 6px 0 3px;}
.btn.large:after{height:20px; margin:10px 2px 0 8px}
input[type="submit"].btn.ico, 
input[type="button"].btn.ico{background:url(/images/common/btn_ico_w.png)no-repeat #333;}
input[type="submit"].btn.ico.color, 
input[type="button"].btn.ico.color{background:url(/images/common/btn_ico_w.png)no-repeat;}
input[type="submit"].btn.ico.white, 
input[type="button"].btn.ico.white{background:url(/images/common/btn_ico_b.png) no-repeat #f4f5f7;}


/* links */
.links {color:#056DAE; text-decoration:none; word-break:break-all;}
.links:hover {color:#002a54; text-decoration:underline;}

/*=========================================== Tab ==============================================*/
/* 탭스타일 */
.tab_st {overflow:hidden; padding:1px 0 0 1px; margin-bottom:20px;}
.tab_st li {width:33.3%; float:left; margin:-1px 0 0 -1px;}
.tab_st li a {display:block;padding:13px 10px 13px 10px;line-height:20px;text-align:center;border: 1px solid #dedede;background:url("/images/template/com/sub_com/tab1_off.png") no-repeat right center #fff;background: #f2f3f9;}
.tab_st li.on a, .tab_st li.on a:hover {color:#fff;border: 1px solid #0f4bb7;/* background: url(/images/template/com/sub_com/tab1_on.png) no-repeat right center #2b5094; */background: #1d4ea7;/* color: #133c8c; */}
.tab_st li a:hover {color:#0c3477; border:1px solid #95a9cc; background:url("/resource/images/template/com/sub_com/tab1_on2.png") no-repeat right center #ffffff;}

.tab_st_type02 {/* overflow:hidden; *//* padding:1px 0 0 1px; *//* margin-bottom:20px; */display:table;width:100%;table-layout:fixed;border-left:1px solid #e7e7e7;}
.tab_st_type02 li {display:table-cell;height:50px;position:relative;  float:left; margin:-1px 0 0 -1px;}
.tab_st_type02 li:after, .tab_st_type02 li:after {content: '';position: absolute;background-color: #444;height: 3px;top: 0;width: 0}
.tab_st_type02 li.on:after, .tab_st_type02 li:hover:after {width: 100%;}
.tab_st_type02 li a { display:block;position:relative;height:50px;border-top:1px solid #e7e7e7;border-bottom:1px solid #444;line-height:50px;text-align:center}
.tab_st_type02 li a:after { content:''; display:block; position:absolute; top:0; right:0; bottom:0; width:1px; background:#e6e3df}
.tab_st_type02 li.on a, .tab_st_type02 li:hover a {border-bottom-color:transparent}
.tab_st_type02 li:hover a {border-bottom-color:transparent}
.tab_st_type02 li.on a:after, .tab_st_type02 li:hover a:after { content:''; display:block; position:absolute; top:0; right:0; bottom:-1px; width:1px; background:#444}
.tab_st_type02 li.on a:before, .tab_st_type02 li:hover a:before { content:''; display:block; position:absolute; top:0; left:0; bottom:-1px; width:1px; background:#444}


/* 탭 사이즈별 */
.tab_li0 li {width:auto;}
.tab_li2 li {width:50%;}
.tab_li3 li {width:33.3%;}
.tab_li4 li {width: 25%;}
.tab_li5 li {width:19.9%;}





/*============================================== Form ================================================*/
/* form */
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], textarea, select 
{font-family:'Nanum Gothic', '나눔고딕','Malgun Gothic', '맑은고딕', 'Dotum', '돋움', 'Montserrat', 'Arial', 'sans-serif';}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], textarea{border:1px solid #d3d6db; vertical-align:middle; }
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"]{height: 47px;padding:7px 3px 7px 5px;margin:0;box-sizing:border-box;}
input[type="file"]{display:inline-block; height:38px; padding:6px 5px; border:1px solid #cccfd5; vertical-align:middle; background:#fff}
input[type="file"]{width:300px;}
input[type="radio"], input[type="checkbox"]{margin:5px;}
input[type="radio"]:first-child, input[type="checkbox"]:first-child{margin-left:0;}
input[type="radio"] + label, input[type="checkbox"] + label{margin-right:15px;}
textarea{padding:10px;}
select{font:inherit;/*color:inherit;*/background:#fff;text-transform:none;display:inline-block;padding:3px;-webkit-appearance:menulist;line-height:39px;height: 47px;margin:0 0 0 0;vertical-align:middle;box-sizing:border-box;}

input.text{padding:0 8px; -moz-appearance:none; -webkit-appearance:none; appearance:none;}
input.text_form{border:1px solid #ccc; max-width:100%; min-width: 90px; height:40px; padding:0 0.786em;line-height:normal; -moz-appearance:none; -webkit-appearance:none; appearance:none;}
input.text_form:not([readonly]):focus{border:1px solid #1e4da4; outline:0;}
input.text_form.success{border-color:#4fb76f !important; color:#4fb76f;}
input.text_form.error{border-color:#f23d52 !important; color:#f23d52;}
input.text_form[disabled], input.text_form[readonly]{background-color:#eee; color:#999;}

input[type=radio], input[type=checkbox]{width:1.286em; height:1.286em; margin:0.357em;}

textarea{max-width:100%; border:1px solid #ccc; padding:10px; -moz-appearance:none; -webkit-appearance:none; appearance:none;}
select{border:1px solid #ccc;padding: 0 30px 0 10px;background: #fff url(/resource/images/adm/ico_b_arr1.png) center right 8px no-repeat;-moz-appearance:none;-webkit-appearance:none;appearance:none;}
select::-ms-expand{display:none;}
select.select_form{max-width:100%;}
select[disabled]{background-color:#eee !important;}
select:not([readonly]):focus{border:1px solid #1e4da4; outline:0;}
textarea:not([readonly]):focus{border:1px solid #1e4da4; outline:0;}
input:not([readonly]):focus, #fileMemo:not([readonly]):focus{border:1px solid #1e4da4; outline:0;} /*0616추가*/

.form_mg{margin:5px;}

.search .search_form{text-align:right;}
.search select.small{width:55px;}
/*============================================== Board ================================================*/

/*게시판*/
.td_block{display:block; margin-top:2px;}
.label_wrap{display:inline-block; vertical-align:middle; padding:2px;}
.hyphen{color:#b5b5b5; vertical-align:middle;}

/*Board*/
table.tb_board tbody td.etc.addr{text-align:left;}

/*기타_특정이름지정함*/
.enroll_t{width: 60%;display: inline-block;}

*[class^='btn'].btn_type_wide{display:block; text-align:center;}


.img01{display:block;}
.img02{display:none;}

.txt-red {color: #f33e3e;}


                                                                                                                             